### Method

# Pango Attribute as_int

since: 1.50

#### Declaration [src]

    PangoAttrInt*
    pango_attribute_as_int (
      PangoAttribute* attr
    )

#### Description [src]

Returns the attribute cast to `PangoAttrInt`.

This is mainly useful for language bindings.

Available since: 1.50

#### Return value

Type: `PangoAttrInt`

The attribute as `PangoAttrInt`, or `NULL` if it’s not an integer attribute.

The data is owned by the instance.
The return value can be `NULL`.